
Redmine - Feature #23471

Can i start a redmine project directly with user and password

2016-07-29 14:28 - Ralf Eissing

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

I want to start a redmine project from a another program, where the User already is logged in. In the redmine project the user

has the same login data.

History

#1 - 2016-08-20 06:07 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Please use Forum for questions.

#2 - 2016-08-20 06:18 - Toshi MARUYAMA

- Subject changed from Can i start a redmine project directly with user and passwort to Can i start a redmine project directly with user and password

Powered by TCPDF (www.tcpdf.org)

2025-05-06 1/1

http://www.tcpdf.org

